Dependencies for base-compat-0.10.2

library
  • base (>1 && <1)
  • if !os(windows) && !os(halvm)